<?php
/**
 * Main header
 *
 * @since Medical Circle 1.0.0
 *
 * @param null
 * @return null
 *
 */
if (!function_exists( 'horizzon_banner_text_header' ) ) :
    function horizzon_banner_text_header() {

     $horizzon_enable_banner_text = esc_html(get_theme_mod( 'horizzon_banner_text_options'));
       if( 1 == $horizzon_enable_banner_text ){
           if (get_theme_mod( 'horizzon_banner_text_setting') != '' ) { ?>
                            <h5><?php echo wp_kses_post(get_theme_mod( 'horizzon_banner_text_setting')); ?></h5>
                    <?php  }?>
                    <?php if (get_theme_mod( 'horizzon_button_link_setting') != '' ) { ?>
                            <a href="<?php echo esc_url(get_theme_mod( 'horizzon_button_link_setting')); ?>"><?php echo esc_html(get_theme_mod( 'horizzon_button_button_text_setting')); ?></a>
                    <?php  } 
                  }
           }
endif;

add_action( 'horizzon_banner_text_action_header', 'horizzon_banner_text_header', 10 );