<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package horizzon
 */

?>


<div class="col-md-4 grid">
	<a href="<?php the_permalink(); ?>">
		<figure class="effect-marley">
							<img src="<?php echo esc_url(get_the_post_thumbnail_url()); ?>">
							<figcaption>
								<h5><?php the_title(); ?></h5>
								<p><?php the_content(); 
										wp_link_pages( array(
											'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'horizzon' ),
											'after'  => '</div>',
										));
								?></p>
						</figcaption>			
		</figure>
	</a>
</div><!--.col-->



